@charset "UTF-8";
/* Base */
.anim {
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
}
.anim_aa {
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
}
.anim3 {
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.anim4 {
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.anim5 {
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
}
.hidden {
  display: none !important;
}
body {
  font-family: supra, sans-serif;
  /*sans-serif;*/
}
.texto_titulo {
  font-family: supra_bold, sans-serif;
  line-height: 1;
}
.texto_boton {
  font-family: supra_light, sans-serif;
  line-height: 1;
}
textarea, select, input, button {
  outline: none;
}
:focus {
  outline-color: transparent;
  outline-style: none;
}
a {
  outline: none;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
/*	ora	: orange naranjo
	mod	: moderno
	int : intenso
	ale : alegre
	dar : dark obscuro
	cla : claro
	mos : mostaza   */
/*$color_blue			: #0c5eb3;
$color_orange		: #ca5500;
$color_green		: #007f3f;
$color_red			: #f91d1d;
$color_brown		: #884015;
$color_pink			: #a10089;*/
/*
//DEGRADADO A
$clases_para_colores: (
	"color_texto"				: ("propiedad_css": "color", 			"valor_css": "{pastel}")
  	//,"color_degradado_banner"	: ("propiedad_css": "background-image", "valor_css": "linear-gradient(to right, {banner}, #0000)")
);


// RECORRE EL OBJETO $CLASES_PARA_COLORES PARA OBTENER LOS TIPOS DE CLASES Y SUS PROPIEDADES CSS.
@each $tipo_clases, $propiedad_y_valor in $clases_para_colores{

	// RECORRE EL OBJETO $MIS_COLORES PARA OBTENER LOS NOMBRES DE LOS COLORES Y SUS VARIACIONES.
	@each $color_nombre, $color_varaciones in $mis_colores {
  
		// CREA EL NOMBRE DE LA CLASE CSS PARA CADA TIPO DE CLASE Y COLOR.
		$cc_nombre_clase: "._#{$tipo_clases}_#{$color_nombre}";

		// OBTIENE EL VALOR DE LA PROPIEDAD CSS CORRESPONDIENTE AL TIPO DE CLASE.
		$cc_clase_valor: #{map-get($propiedad_y_valor, "valor_css")};

		// REEMPLAZA LAS VARIABLES EN EL VALOR DE LA PROPIEDAD CSS CON LOS VALORES DE LAS VARIACIONES DE COLOR.
		@each $variacion_nombre, $variacion_color in $color_varaciones {

			@if(str-index($cc_clase_valor, "{#{$variacion_nombre}}")){
				
				$cc_texto : $cc_clase_valor;
				$cc_txt_a_reemplazar : "{#{$variacion_nombre}}";
				$cc_txt_que_reemplazar : #{$variacion_color};
				$cc_clase_valor: str-replace($cc_texto, $cc_txt_a_reemplazar, $cc_txt_que_reemplazar);
			}
		}
  
		// CREA LA CLASE CSS CON LA PROPIEDAD Y VALOR CORRESPONDIENTE AL TIPO DE CLASE Y COLOR.
		#{$cc_nombre_clase} {
			
			#{map-get($propiedad_y_valor, "propiedad_css")}: #{$cc_clase_valor} !important;
		}
	}
  }
*/
.color_rrss_facebook {
  color: #1d95f3;
}
.color_rrss_instagram {
  color: #c9247a;
}
.color_rrss_whatsapp {
  color: #129a0a;
}
.color_rrss_youtube {
  color: #f60200;
}
.color_rrss_twitter {
  color: #1d7df3;
}
.color_web {
  color: #1d7df3;
}
/******************  ESTILOS COMUNES  **********************
ELEMENTOS DEL ARREGLO:
	0,					//DESDE			
	100,				//HASTA
	20,					//INTERVALOS
	"margin-top",		//PROPIEDAD CSS
	("px", "%"),		//TIPOS DE UNIDAD (STRING O ARRAY)
	"margen_superior"	//NOMBRE DE LA CLASE
*/
._margen_superior_0px {
  margin-top: 0px !important;
}
._margen_superior_0 {
  margin-top: 0% !important;
}
._margen_superior_5px {
  margin-top: 5px !important;
}
._margen_superior_5 {
  margin-top: 5% !important;
}
._margen_superior_10px {
  margin-top: 10px !important;
}
._margen_superior_10 {
  margin-top: 10% !important;
}
._margen_superior_15px {
  margin-top: 15px !important;
}
._margen_superior_15 {
  margin-top: 15% !important;
}
._margen_superior_20px {
  margin-top: 20px !important;
}
._margen_superior_20 {
  margin-top: 20% !important;
}
._margen_superior_25px {
  margin-top: 25px !important;
}
._margen_superior_25 {
  margin-top: 25% !important;
}
._margen_superior_30px {
  margin-top: 30px !important;
}
._margen_superior_30 {
  margin-top: 30% !important;
}
._margen_superior_35px {
  margin-top: 35px !important;
}
._margen_superior_35 {
  margin-top: 35% !important;
}
._margen_superior_40px {
  margin-top: 40px !important;
}
._margen_superior_40 {
  margin-top: 40% !important;
}
._margen_superior_45px {
  margin-top: 45px !important;
}
._margen_superior_45 {
  margin-top: 45% !important;
}
._margen_superior_50px {
  margin-top: 50px !important;
}
._margen_superior_50 {
  margin-top: 50% !important;
}
._margen_superior_55px {
  margin-top: 55px !important;
}
._margen_superior_55 {
  margin-top: 55% !important;
}
._margen_superior_60px {
  margin-top: 60px !important;
}
._margen_superior_60 {
  margin-top: 60% !important;
}
._margen_superior_65px {
  margin-top: 65px !important;
}
._margen_superior_65 {
  margin-top: 65% !important;
}
._margen_superior_70px {
  margin-top: 70px !important;
}
._margen_superior_70 {
  margin-top: 70% !important;
}
._margen_superior_75px {
  margin-top: 75px !important;
}
._margen_superior_75 {
  margin-top: 75% !important;
}
._margen_superior_80px {
  margin-top: 80px !important;
}
._margen_superior_80 {
  margin-top: 80% !important;
}
._margen_superior_85px {
  margin-top: 85px !important;
}
._margen_superior_85 {
  margin-top: 85% !important;
}
._margen_superior_90px {
  margin-top: 90px !important;
}
._margen_superior_90 {
  margin-top: 90% !important;
}
._margen_superior_95px {
  margin-top: 95px !important;
}
._margen_superior_95 {
  margin-top: 95% !important;
}
._margen_superior_100px {
  margin-top: 100px !important;
}
._margen_superior_100 {
  margin-top: 100% !important;
}
._margen_inferior_0px {
  margin-bottom: 0px !important;
}
._margen_inferior_20px {
  margin-bottom: 20px !important;
}
._margen_inferior_40px {
  margin-bottom: 40px !important;
}
._margen_inferior_60px {
  margin-bottom: 60px !important;
}
._margen_inferior_80px {
  margin-bottom: 80px !important;
}
._margen_inferior_100px {
  margin-bottom: 100px !important;
}
/* vistas_neocore/contenedores/neocore_contenedor.html */
.__q {
  width: calc(100% - 30px);
  height: max-content;
  margin: 20px auto 100px auto;
  border-radius: 10px;
}
@media screen and (min-width: 600px) {
  .__q {
    width: calc(100% - 40px);
    max-width: 800px;
  }
}
/* vistas_neocore/contenedores/neocore_contenedor_titulo_subtitulo.html */
.__g {
  width: calc(100% - 50px);
  height: max-content;
  background-color: #ffffffe9;
  margin: 20px auto 40px auto;
  /*max-width: 500px;*/
  padding: 20px 10px;
  border-radius: 10px;
}
@media screen and (min-width: 600px) {
  .__g {
    width: calc(100% - 90px);
    max-width: 750px;
    padding: 25px;
  }
}
.__g > p:first-child {
  width: 90%;
  color: #0a75c8;
  font-size: 22px;
  text-align: center;
  margin: 0 auto;
}
.__g > p:nth-child(2) {
  width: 90%;
  color: #7e7e7e;
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
  margin-top: 5px;
}
.__g > div {
  width: calc(100% - 10px);
  display: flex;
  margin: auto;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}
/* vistas_neocore/contenedores/neocore_contenedor_vacio.html */
.__s {
  width: calc(100% - 30px);
  height: max-content;
  margin: 20px auto 100px auto;
  /*max-width: 500px;
		padding: 20px 10px;*/
  border-radius: 10px;
}
@media screen and (min-width: 600px) {
  .__s {
    width: calc(100% - 40px);
    max-width: 800px;
  }
}
/* vistas_neocore/constructores/botones_grupo.html */
.__a {
  width: calc(100% - 50px);
  height: max-content;
  background-color: #ffffffe9;
  margin: 20px auto 40px auto;
  /*max-width: 500px;*/
  padding: 20px 10px;
  border-radius: 10px;
}
@media screen and (min-width: 600px) {
  .__a {
    width: calc(100% - 90px);
    max-width: 750px;
    padding: 25px;
  }
}
.__a > p:first-child {
  width: 90%;
  color: #0a75c8;
  font-size: 22px;
  text-align: center;
  margin: 0 auto;
}
.__a > p:nth-child(2) {
  width: 90%;
  color: #7e7e7e;
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
  margin-top: 5px;
}
.__a > div {
  width: calc(100% - 10px);
  display: flex;
  margin: auto;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}
/* vistas_neocore/elementos/neocore_boton_acceso.html */
.__3 {
  width: calc(100% - 30px);
  height: max-content;
  margin: 20px auto 100px auto;
  /*max-width: 500px;
		padding: 20px 10px;*/
  border-radius: 10px;
  cursor: pointer;
}
@media screen and (min-width: 600px) {
  .__3 {
    width: calc(100% - 40px);
    max-width: 800px;
  }
}
/* vistas_neocore/interfaz_inicial/neocore_interfaz_ini_001.html */
.__0 {
  width: 100%;
  height: 100%;
  background-size: cover;
  position: relative;
  background-position: center;
}
.__0 > div:first-child {
  width: 100%;
  height: 100%;
  overflow: auto;
}
.__0.orange > div:first-child {
  background-image: linear-gradient(to bottom right, #ff8800b9 0px, #ea8500be 300px, #e27e0c 100%);
}
.__0.blue > div:first-child {
  background-image: linear-gradient(to bottom right, #3b7bc0b9 0px, #3b7bc0be 300px, #3b7bc0 100%);
}
.__0.turquesa > div:first-child {
  background-image: linear-gradient(to bottom right, #024052d4, #287689eb, #023e50ed);
}
.__0 > div:first-child > div:first-child {
  padding-top: 80px;
  width: 100%;
  text-align: center;
}
.__0 > div:first-child > div:first-child > img {
  width: 80%;
  max-width: 350px;
}
.__0 > div:first-child > div:first-child > p {
  margin: 20px auto;
  font-size: 21px;
  max-width: 370px;
  font-family: supra;
  width: 80%;
  color: #ffffff;
  /*text-shadow: 0 0 10px #e49c5c;*/
}
.__0 > div:first-child > div:nth-child(2) {
  background-color: #00000096;
  border-radius: 10px;
  padding: 15px;
  margin: 30px auto 15px auto;
  /*max-width: 484px;*/
  width: calc(100% - 60px);
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 600px) {
  .__0 > div:first-child > div:nth-child(2) {
    width: calc(100% - 90px);
    max-width: 750px;
    padding: 25px;
  }
}
.__0 > div:first-child > div:nth-child(2) > div:first-child {
  width: 100%;
  margin-bottom: 5px;
  color: #ffffff;
}
.__0 > div:first-child > div:nth-child(2) > div:first-child > p {
  margin: 0;
  font-size: 18px;
}
.__0 > div:first-child > div:nth-child(2) > div:first-child > div {
  display: flex;
  /*justify-content: flex-end;*/
  justify-content: center;
  margin-top: 30px;
}
.neocore_iini_001_modal {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #000d;
  top: 0;
  left: 0;
  display: none;
}
.neocore_iini_001_modal.app {
  position: absolute;
  display: block;
  transition: transform 0.5s ease;
  transform: translateX(100%);
}
.neocore_iini_001_modal.act:not(.app) {
  display: block;
}
.neocore_iini_001_modal.app.act {
  /*left: 0;*/
  transform: translateX(0%);
}
.neocore_iini_001_modal > div:first-child {
  height: calc(100% - 50px);
  max-height: calc(100% - 50px);
  width: calc(100% - 50px);
  max-width: 800px;
  margin: auto;
  margin-top: 25px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .neocore_iini_001_modal > div:first-child {
    width: 100%;
    height: 100%;
    max-height: 100%;
    margin-top: 0;
    border-radius: 0;
  }
}
/*@media screen and (min-width : 451px) and (max-width : 700px) and (min-height : 801px){
                
                .neocore_iini_001_modal > div:first-child{
                    max-height: calc(100% - 130px);
                    margin-top: 105px;
                }
            }*/
.neocore_iini_001_modal_cerrar {
  position: absolute;
  width: 50px;
  height: 40px;
  border-radius: 10px;
  background-color: #00000024;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 5px;
  top: 5px;
  cursor: pointer;
  z-index: 2;
  display: none;
}
.neocore_iini_001_modal_cerrar:hover {
  background-color: #0000004a;
}
@media screen and (max-width: 950px) {
  /*.neocore_iini_001_modal_cerrar{
                        right: 105px;
                    }*/
  /*.neocore_iini_001_modal_cerrar.boton_abajo{
                        right: 5px;
                        top: 105px;
                    }*/
}
/*OK: CUANDO LA VENTANA ES MUY PEQUEÑA (MOVIL), EL BOTON CERRAR QUEDA ABAJO DE LOS CUATRO_PRINCIPALES*/
@media screen and (max-width: 450px) {
  /*.neocore_iini_001_modal_cerrar{
                        right: 105px;
                    }*/
  /*.neocore_iini_001_modal_cerrar{
                        right: 5px;
                        top: 105px;
                    }*/
}
.neocore_iini_001_modal_cerrar > i {
  color: #fff;
  font-size: 30px;
}
.neocore_iini_001_modal_contenido {
  width: 100%;
  height: 100%;
  font-family: BariolR;
}
.denuncia_ciudadana_modal_cont {
  background-image: url(https://sisep.movijam.com/img/fondos/puntos_v2.png);
  background-position: left;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.denuncia_ciudadana_modal_cont.app {
  position: absolute;
  display: block;
  transition: transform 0.5s ease;
  transform: translateX(100%);
}
.denuncia_ciudadana_modal_cont.act:not(.app) {
  display: block;
}
.denuncia_ciudadana_modal_cont.act.app {
  transform: translateX(0%);
}
/*====================================================================================*/
.denuncia_ciudadana_modal_cont > div {
  /* FONDOS OBSCUROS */
  /*background-image: linear-gradient(to bottom right, #d67200f2, #f18a13f5);*/
}